package com.tykj.dev.device.repair.service;

import com.tykj.dev.device.repair.subject.domin.HistoryRepairBill;
import com.tykj.dev.device.repair.subject.vo.HistorySelectVo;
import org.springframework.data.domain.Page;



public interface HistoryPepairService {
    void toDb();

    void toDb2();

    Page<HistoryRepairBill> findByPageHistoryRepairBill(HistorySelectVo historySelectVo);
}
